html{color:#222;font-size:100%;line-height:1.4;overflow-x:hidden;}
body{font-family:'Ubuntu',Arial, Helvetica, sans-serif;font-weight:300;background-color:transparent;margin:0;padding:0;overflow-x:hidden;}
*{box-sizing:border-box;}
::-moz-selection{background:#b3d4fc;text-shadow:none;}
::selection{background:#b3d4fc;text-shadow:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
audio,
canvas,
iframe,
img,
svg,
video{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
.browserupgrade{margin:0.2em 0;background:#ccc;color:#000;padding:0.2em 0;}
blockquote:before, blockquote:after,
q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
img{}
nav ul, nav li{list-style:none;}
b,strong{font-weight:700;}
italic{}
em{font-style:italic;}
a{text-decoration:none;color:#a32855;}
a:hover{color:#000;}
a,img{-webkit-transition:all 150ms linear 0ms;-moz-transition:all 150ms linear 0ms;-ms-transition:all 150ms linear 0ms;-o-transition:all 150ms linear 0ms;transition:all 150ms linear 0ms;text-decoration:none;}
h1,h2,h3,h4,h5{font-family:'Ubuntu',Arial, Helvetica, sans-serif;font-weight:700;color:#000;margin:0;}
h1{font-size:2em;margin:0.67em 0;}
h2{font-size:1.5em;margin:0.83em 0;}
h3{font-size:1.17em;margin:1em 0;}
h4{font-size:1em;margin:1.33em 0;}
h5{font-size:0.83em;margin:1.67em 0;}
h6{font-size:0.67em;margin:2.33em 0;}
p{font-size:0.9em;line-height:1.4;}
article{text-align:left;padding-bottom:70px;margin-bottom:70px;}
article a{color:#1C7BD3;text-decoration:underline;}
article h2:first-child, article h1:first-child{background:#FAEA3F;border:solid 2px #FFF;border-radius:5px;margin-top:-45px;margin-left:0;padding:11px 20px;display:inline-block;font-size:2.2em;margin-bottom:10px;padding-right:100px;min-width:450px;}
article ul{margin-top:0;margin-bottom:10px;padding-left:20px;margin-right:10px;margin-left:10px;list-style:disc;}
article ul li{margin-bottom:7px;}
article ol{margin-top:0;margin-bottom:10px;padding-left:10px;margin-left:30px;margin-right:10px;list-style:disc;}
article ol li{margin-bottom:7px;list-style:decimal !important;}
article ol li li{list-style:lower-latin!important;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;}
.wiecej{color:#FFFFFF !important;padding:10px 15px!important;background-color:#000000!important;float:right!important;font-size:1.0em!important;text-decoration:none!important;border-radius:5px;margin:0 0 0 40px;text-align:center;}
.wiecej:hover{color:#FFFFFF!important;padding:10px 15px!important;background-color:#2D2D2D!important;text-shadow:1px 1px 1px #000000;}
.pojemnik{width:1111px;margin:0 auto;position:relative;}
header{position:fixed;left:0;z-index:10;top:0;width:100%;height:127px;background:url(../img/bg-top.png) bottom left repeat-x;}
.art article p{font-size:1.2em;}
.art .logo, header h1{position:absolute;left:0;top:0;z-index:2;margin:0;}
header address{float:right;font-size:0.8em;margin-right:140px;font-style:normal;margin-top:10px;color:#202020;}
header address a{color:#202020;}
header address a:hover{color:#202020;text-decoration:underline;}
header address span{margin-left:20px;}
header .pensjonat{position:absolute;z-index:3;border:solid 3px #000000;border-radius:0 0 8px 8px;right:0;top:-16px;padding:20px 18px 1px 18px;text-align:center;color:#000000;background-color:#faea3f;display:block;font-size:0.875em;font-weight:700;}
header .pensjonat:hover{top:-10px;}
header nav{margin-left:230px;float:left;margin-top:44px;}
.slider-box{width:100%;position:relative;height:464px;margin-top:128px;overflow:hidden;}
.slider{position:absolute;margin-left:50%;left:-960px;z-index:0;height:464px;width:1920px;}
.slider h2{position:absolute;z-index:10;background-color:rgba(255,255,255,0.90);border-radius:10px;border:solid 1px #b6b7b6;bottom:50px;max-width:350px;color:#000000;right:-550px;margin-right:50%;text-align:right;display:block;padding:12px;font-size:2.438em;}
.slider .long-slogan h2{font-size:1.7em;}
.podatek{position:fixed;z-index:30;top:25%;right:-5px;border-radius:5px;border:solid 1px #c4c4c4;overflow:hidden;}
.pas{width:100%;height:550px;}
.wydarzenia{background:url(../img/bg-wydarzenia.jpg) center center no-repeat;background-size:cover;background-attachment:fixed;}
.stypendysci{background:url(../img/bg-stypendysci.jpg) center center no-repeat;background-size:cover;background-attachment:fixed;}
.kontakt{background:url(../img/bg-kontakt.jpg) center center no-repeat;background-size:cover;background-attachment:fixed;}
.box-1-3{width:30%;margin:1.5%;text-align:justify;float:left;height:350px;}
.box-1-3 a{text-decoration:none !important;}
.box-1-3 img{display:block;margin:auto;max-width:100%;border-radius:5px;overflow:hidden;margin-bottom:8px;}
.box-1-3 .data-publikacji{color:#185191;font-weight:700;}
.box-1-3 .foto{width:100%;max-height:140px;overflow:hidden;margin-bottom:10px;}
.box-1-3 a{display:block;color:#000000;font-size:0.9em;line-height:1.6em;}
.box-1-3 a:hover{display:block;color:#939393;}
article .A{margin-left:0;margin-right:3%;}
article .C{margin-left:3%;margin-right:0;}
.przyjaciele{margin-top:150px;}
.firmy{position:absolute;z-index:-1;right:100px;top:-160px;}
.loga{width:90%;margin-left:5%;text-align:center;line-height:70px;}
.loga img{height:70px;width:auto;margin:10px 20px;}
.loga a:hover{opacity:0.8;}
.kotwica{position:absolute;z-index:10;left:0;top:-400px;}
.kol-l{float:left;width:70%;}
.kol-p{float:right;width:30%;text-align:right;}
.kol-p img{width:90%;height:auto;}
#Container{width:100%;height:auto;}
#Container .mix{display:none;margin:0;}
.mix{;width:100%!important;position:relative;overflow:hidden;display:inline-block;border-radius:3px;}
.pojemnik-fitry{width:100%;float:left;margin-bottom:40px;}
.filter{color:#000 !important;padding:12px 18px!important;background-color:#f8f8f8!important;font-size:1.2em!important;font-weight:500;text-decoration:none!important;border-radius:5px;text-transform:uppercase;display:inline-block;float:left;box-shadow:none;border:none !important;outline:none !important;margin:0.25%;border:solid 1px #FFFFFF;width:16%;}
.filter:hover, .active{color:#000!important;background-color:#faea3f!important;}
#Container table{background-color:#f8f8f8;}
#Container table td{border:solid 2px #FFF;padding:12px 18px;}
#Container table tr td:first-child{background-color:#ebebeb;font-weight:500;}
.kontaktowy .kol-l{width:40%;}
.kontaktowy .kol-p{width:55%;}
.blok2{margin-left:0;width:100%;padding:2% 4%;font-weight:700;background-color:#faea3f;color:#000;font-size:1.3em;line-height:2em;border-radius:5px;}
.blok3{margin-left:0;width:auto;padding:2% 4%;display:inline;font-weight:700;background-color:#faea3f;color:#000;font-size:1.3em;line-height:2em;border-radius:5px;}
a[href^="mailto"]{color:#000;}
a[href^="mailto"]:hover{color:#A2A2A2;text-decoration:underline;}
.mapa{width:100%;text-align:center;height:400px;position:relative;}
.mapa iframe{position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;border:none;}
footer{font-weight:700;}
footer a,footer a:visited{color:#000000;}
footer a:hover{color:#808080;text-decoration:underline;}
.cmsContactForm{display:block;float:left;width:100%;margin:auto;border:none;color:000;margin-top:20px;font-size:1.1em;line-height:1.3;text-align:left;}
.cmsContactForm form{margin-left:0px;}
.cmsContactForm b{font-weight:700;}
.cmsContactForm .form-box{padding-bottom:5px;margin-bottom:5px;width:50%;float:left;}
.cmsContactForm .form-box-textarea{padding-bottom:5px;margin-bottom:5px;width:100%;float:left;box-sizing:border-box;}
.cmsContactForm input, .cmsContactForm textarea{background:#ebebeb;resize:none;padding:11px 13px;margin:3px 3px 3px 3px;color:#12B15A;line-height:26px;border-radius:3px;border:none;color:#333;}
.cmsContactForm input:focus, .cmsContactForm textarea:focus{color:#000;font-weight:700}
.cmsContactForm input:focus{font-weight:700;}
.cmsContactForm select{background:#ebebea;border:solid 1px #E0E0E0;resize:none;padding:5px 8px;margin:3px 3px 3px 3px;color:#12B15A;line-height:26px;border-radius:3px;}
.cmsContactForm .input-box{width:100%;}
.cmsContactForm input:focus{outline:none;}
.cmsContactForm .label-box{margin-left:5px;}
.cmsContactForm input{width:100%;box-sizing:border-box;}
.cmsContactForm input[type=radio]{height:18px;width:18px;}
.cmsContactForm input[type=checkbox]{height:12px;width:12px;box-shadow:none;}
.cmsContactForm input[type=submit]{width:20%;color:#FFF;background-color:#000;;display:block;margin:auto;box-shadow:none;letter-spacing:normal;border-radius:5px;float:right;}
.cmsContactForm input[type=submit]:hover{cursor:pointer;color:#FFF;opacity:0.5;text-shadow:1px 1px 1px #000000;}
.cmsContactForm textarea{height:150px;width:100%;}
.formError{color:#F00 !important;}
.cmsContactForm .form-box:nth-child(odd){padding-right:2%;box-sizing:border-box;}
.cmsContactForm .form-box:nth-child(even){padding-left:2%;box-sizing:border-box;}
.cmsContactForm .zgoda{font-size:0.75em !important;color:#333;}
.cmsGalleriesCatBox,
.cmsGalleriesImgBox{display:block;width:125px;height:130px;float:left;margin:1px;}
.cmsGalleriesCatBox a,
.cmsGalleriesImgBox a{display:block;text-align:center;}
.cmsGalleriesCatBox a div,
.cmsGalleriesImgBox a div{min-height:125px;vertical-align:middle;}
.cmsGalleriesCatBox a img,
.cmsGalleriesImgBox a img{border:solid 1px #000;}
.cmsGalleriesCatBox img,
.cmsGalleriesImgBox img{max-width:120px;max-height:120px;}
.cmsGalleriesCatBox a img:hover,
.cmsGalleriesImgBox a img:hover{border:solid 1px #FAEA3F;text-decoration:none;opacity:0.8;}
.foto-l{float:left;margin:0 10px 0 0;}
.blok{background-color:#faea3f;color:#000;width:80%;margin-left:10%;padding:2%;}
.foto-p{float:right;margin:0 0 0 10px;}
.duza{font-size:1.2em;line-height:1.8em;}
.blok-maly-prawo{float:right;border-radius:6px;background-color:#f8f8f8;text-align:right;color:#000000;margin:70px 15px 5px 15px;font-size:1.3em;font-weight:700;width:300px;text-decoration:none;}
.blok-maly-prawo a{text-decoration:none;color:#000000;font-size:1.1em;font-weight:700;display:block;padding:10px 15px;}
.blok-maly-prawo a:hover{background-color:#F8F5CF;}
.ukryj{display:none !important;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
@media only screen and (min-width:35em){}
@media print,
(-webkit-min-device-pixel-ratio:1.25),
(min-resolution:120dpi){}
@media print{*,
*:before,
*:after{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;}
a,
a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
a[href^="#"]:after,
a[href^="javascript:"]:after{content:"";}
pre,
blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr,
img{page-break-inside:avoid;}
img{max-width:100% !important;}
p,
h2,
h3{orphans:3;widows:3;}
h2,
h3{page-break-after:avoid;}
}
#form-send{position:absolute;top:-200px;left:0;}
#cookies{text-align:center;display:block;color:#555555;font-size:12px;padding:0px 0px;position:fixed;bottom:0;left:0;width:100%;height:4%;background-color:#FFF;z-index:9999;opacity:0.9;}
#cookies a{color:#555555;text-decoration:none;}